Bug 989123 - Adding correct cron job dependency
Adding correct cron job dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sysusage (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 13:42 EDT by Jóhann B. Guðmundsson
Modified: 2013-09-06 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: sysusage-5.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 19:00:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.32 KB, patch)
2013-07-27 13:42 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 13:42:05 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 13:42:32 EDT
Created attachment 779161 [details]
Spec file fixes patch
Comment 2 Fedora Admin XMLRPC Client 2013-08-05 10:03:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-08-07 01:08:15 EDT
sysusage-5.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc19
Comment 4 Fedora Update System 2013-08-07 01:09:38 EDT
sysusage-5.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc18
Comment 5 Fedora Update System 2013-08-07 19:02:20 EDT
Package sysusage-5.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sysusage-5.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14405/sysusage-5.3-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-08-16 19:00:37 EDT
sysusage-5.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-08-16 19:04:23 EDT
sysusage-5.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-20 00:45:22 EDT
sysusage-5.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.el6
Comment 9 Fedora Update System 2013-09-06 13:31:46 EDT
sysusage-5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.